/* Увеличина ширина контейнера */
@media (min-width: 1400px) {
	.container {
		width: 1320px;
	}
}

@media (min-width: 1700px) {
	.container {
		width: 1480px;
	}
}

@media (min-width: 1920px) {
	.container {
		width: 1620px;
	}
}

.message_error {
	background-color: #C33;
	color: #FFF;
}

.RUB {
	font-family: 'PT Sans', serif;
	/*Для знака рубля*/
}

/*......................................................................................................................*/
/* ФИЛЬТР АВТОЗАПЧАСТЕЙ */
.slider_ranges input {
	text-align: center;
}

#filter_position,
#filter_position label {
	font-size: 13px;
}

#filter_position .slider_container {
	padding: 0px 10px;
}

@media screen and (min-width: 991px) and (max-width: 1200px) {

	#filter_position,
	#filter_position label {
		font-size: 11px;
	}

	#filter_position .slider_container {
		padding: 0px;
	}

	#products_table_mode_select {
		font-size: 11px;
		padding: 2px;
	}
}

/*......................................................................................................................*/
/* ТАБЛИЦА НАЙДЕННЫХ АВТОЗАПЧАСТЕЙ */
#all_table_products {
	width: 100%;
	font-size: 13px;
	color: #555;
	line-height: 1.2em;
	word-break: break-all;
}

#all_table_products .head {
	font-size: 12px;
	color: #333;
	background-color: #f8f5f0;
	font-weight: bold;
	border-bottom: 2px solid #e7b035;
	line-height: 30px;
}

#all_table_products>thead>tr {
	background: #eee;
	border-bottom: 1px solid #ddd;
	vertical-align: bottom;
	margin-bottom: 5px;
}

#all_table_products>thead>tr>th {
	white-space: nowrap;
	padding: 10px 7px;
	background: none;
	cursor: default;
}

#all_table_products>tbody>tr>td {
	padding: 0px 5px;
}

#all_table_products .td_add_to_cart .fa-plus,
#all_table_products .td_add_to_cart .fa-minus {
	color: #6f6f6f;
}

#all_table_products .td_add_to_cart .fa-plus:hover,
#all_table_products .td_add_to_cart .fa-minus:hover {
	color: #000;
}

#all_table_products .th_manufacturer,
#all_table_products .th_article,
#all_table_products .th_name,
#all_table_products .th_exist,
#all_table_products .th_time_to_exe,
#all_table_products .th_price {
	cursor: pointer;
}

#all_table_products .td_exist>span,
#all_table_products .td_time_to_exe>span {
	display: inline-block;
	border-bottom: 1px dotted;
	cursor: pointer;
}

#all_table_products .td_time_to_exe {
	line-height: 2.1em;
}

.td_manufacturer,
.td_article,
.td_exist,
.td_time_to_exe,
.td_price {
	white-space: nowrap;
}

.info_box {
	background: #f9f9f9;
	border: 1px solid #ddd;
	padding: 4px 2px;
	display: block;
	border-radius: 3px;
	white-space: nowrap;
	text-align: left;
}

.info_box a {
	margin: 0px 3px;
}

/* МОБИЛЬНОЕ ОТОБРАЖЕНИЕ ДАННЫХ */
@media screen and (max-width: 767px) {
	.show_hide_button {
		position: absolute;
		right: 15px;
		top: 30px;
	}

	#all_table_products .th_article,
	#all_table_products .th_name,
	#all_table_products .th_info,
	#all_table_products .th_add_to_cart,
	#all_table_products .th_color {
		display: none;
	}

	#all_table_products .products_table_block_caption {
		display: block;
		text-align: center;
		line-height: 1.4em;
	}

	#all_table_products .th_manufacturer:before {
		content: 'Сортировать:';
		font-weight: bold;
		color: #000;
		display: block;
		margin-bottom: 2px;
	}

	#all_table_products,
	#all_table_products>thead,
	#all_table_products>tbody,
	#all_table_products>thead>tr,
	#all_table_products>tbody>tr {
		display: block;
		overflow: hidden;
		width: 100%;
	}

	#all_table_products>tbody>tr {
		text-align: right;
		position: relative;
		overflow: hidden;
	}

	#all_table_products>thead>tr>th,
	#all_table_products>tbody>tr>td {
		display: inline-block;
		padding: 5px;
	}

	#all_table_products>tbody>tr>td {
		padding: 0px;
	}

	#all_table_products .td_manufacturer,
	#all_table_products .td_article {
		float: left;
		padding-right: 15px;
	}

	#all_table_products .td_manufacturer,
	#all_table_products .td_article,
	#all_table_products .td_name {
		border: none;
	}

	#all_table_products .td_name {
		clear: both;
		text-align: left;
	}

	#all_table_products .td_name>span {
		display: block;
		border-bottom: 1px solid #ddd;
		margin-bottom: 5px;
	}

	#all_table_products .td_name {
		display: block;
		color: #7d7d7d;
	}

	#all_table_products .td_price:after {
		content: "";
		display: block;
	}

	#all_table_products .td_price {
		font-weight: bold;
	}

	#all_table_products .td_color {
		width: 5px;
		padding: 0;
		height: 50px;
	}

	#all_table_products .td_exist {
		width: 50px;
	}

	#all_table_products .td_time_to_exe {
		width: 80px;
		text-align: center;
	}

	#all_table_products .td_price {
		width: 75px;
		padding-left: 0;
		text-align: center;
		color: #000;
	}

	#all_table_products .td_add_to_cart {
		width: 60px;
	}

	.td_manufacturer,
	.td_article {
		color: #000;
		font-weight: bold;
	}

	.td_manufacturer>span,
	.td_article>a {
		margin-top: 30px;
		display: inline-block;
	}

	#all_table_products .next_page_box {
		display: block;
	}
}

/* ОБЫЧНОЕ ОТОБРАЖЕНИЕ ДАННЫХ */
@media screen and (min-width: 768px) {

	#all_table_products>tbody>tr>td,
	#all_table_products>thead>tr>th {
		padding: 5px;
	}

	#all_table_products .td_color,
	#all_table_products .th_color {
		padding: 2px;
	}

	#all_table_products>tbody>tr>td {
		border-top: 1px solid #ddd;
	}

	.th_name {
		width: 100%;
	}

	.th_info {
		text-align: center;
	}

	.td_name span {
		cursor: help;
	}

	.th_exist,
	.td_exist {
		text-align: right;
	}

	.th_time_to_exe,
	.td_time_to_exe {
		text-align: center;
	}

	.th_price,
	.td_price {
		text-align: center;
	}

	.td_price {
		color: #000;
		font-weight: bold;
	}

	.td_manufacturer span {
		cursor: help;
	}

	.td_manufacturer,
	.td_article {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 150px;
	}

	#all_table_products .td_add_to_cart {
		padding: 2px 5px;
	}

	#all_table_products .td_info {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	#all_table_products .hide_row .td_manufacturer,
	#all_table_products .hide_row .td_article,
	#all_table_products .hide_row .td_name {
		border: none;
	}

	.show_hide_button {
		position: absolute;
	}
}

/*Стиль для кнопки корзины*/
.body>.basket>span,
.body>.basket>A>span {
	cursor: pointer;
	display: inline-block;
	background-size: contain;
	margin: 2px;
	font-size: 22px;
}

/*Пиктограммы колонки Инфо*/
.body>.info>span,
.body>.info>A>span {
	cursor: pointer;
	display: inline-block;
	background-size: contain;
	margin: 2px;
	font-size: 15px;
}

.body>.info>A>span>span

/*Строка "В закладках"*/
	{
	display: none;
}

/*Название блока*/
.products_table_block_caption {
	padding: 4px;
	text-align: right;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px solid #e7b035;
}

/*Кнопка Показать/Скрыть*/
.show_hide_button>span {
	display: inline-block;
	border-bottom: 1px dotted #58af4f;
	color: #58af4f;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	font-size: 11px;
	top: -2px;
}

.boxed {
	background-color: #fff;
}

body.container-width-boxed .container {
	max-width: 1200px;
}

body.container-width-boxed {
	background-image: url("../images/back.png");
	background-repeat: repeat;
}

body.container-width-boxed #sb-site {
	background: none;
}

body.container-width-boxed .boxed {
	background-color: #fff;
	max-width: 1200px;
	margin: 0 auto !important;
}

.breadcrumb {
	position: relative !important;
	text-align: right;
	float: right;
}

#back-top a {
	bottom: 55px;
}

/*Стили для блоков Ucats на главной странице*/
/*---------------------------------------------------------------------*/
/*Скроем левое меню каталога товаров на страницах ucats каталога*/
#left_col #group_fields+script+#cssmenu {
	display: none;
}

/*все блоки*/
.new-cat-block {
	padding: 11px;
}

/*все блоки*/
.ucats-h-1,
.ucats-h-2 {
	display: block;
	border: 1px solid #AAA;
	border-radius: 1px;
	position: relative;
}

/*одинарная высота*/
.ucats-h-1 {
	height: 170px;
}

/*двойная высота*/
.ucats-h-2 {
	height: 417px;
}

/*картинка*/
.new-cat-block>a {
	position: relative;
	overflow: hidden;
}

.new-cat-block>a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 38px;
	right: 0;
	z-index: 1;
	background-size: contain;
	background-position: center bottom;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	transition: 0.5s;
}

.new-cat-block>a:hover:before {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transition: 0.2s;
}

/*текстовая строка в блоках*/
.new-cat-block-text {
	position: absolute;
	z-index: 2;
	font-size: 18px;
	bottom: 0px;
	left: 0px;
	right: 0;
	padding: 7px;
	opacity: 1;
}

/*---------------------------------------------------------------------*/
/*Далее конкретные блоки*/
/*---------------------------------------------------------------------*/
a {
	font-family: "Open Sans", sans-serif !important;
}

.bs-glyphicons-list>li>a {
	display: block;
	width: 100%;
	height: 100%;
	color: #777;
}

.bs-glyphicons-list>li>a:hover {
	text-decoration: none;
	color: #FFF;
}

/*Обозначение цены*/
/*Для знака рубля*/
.RUB {
	/*font-family: 'PT Sans', serif;*/
	font-family: 'Roboto', sans-serif;
}

.main-header {
	margin-bottom: 20px !important;
}

.fa-cart-with-products {
	background-color: #0F0;
}

/*БЛОК ДЛЯ ФИЛЬТРОВ КАТАЛОГА - СТИЛИ ДЛЯ ФОНА*/
.side_properties_widgets_div {
	border: 1px solid #DDD;
	background-color: #f9f9f9;
	width: 100%;
	margin-bottom: 10px;
}

.ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_gplus .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_blogger .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_delicious .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_digg .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_reddit .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_evernote .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_linkedin .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_lj .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_pocket .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_qzone .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_renren .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_sinaWeibo .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_surfingbird .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_tencentWeibo .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_tumblr .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_viber .ya-share2__icon,
.ya-share2__container_size_m .ya-share2__item_service_whatsapp .ya-share2__icon {
	background-size: 100%;
	width: 48px;
	height: 48px;
	/*margin-top:5px;*/
}

.ya-share2__badge {
	/*
	background-size: 100%;
	width:48px;
	height:48px;
	*/
	margin-top: 5px;
}

/*КАТАЛОГИ UCATS*/
/*----------------------------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {

	/*Блоки каталогов*/
	.ucats_product_block {
		position: relative;
		display: inline-block;
		width: 300px;
		height: 210px;
		margin-left: 5px;
	}

	.ucats_product_block:hover {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	}

	.ucats_product_block>.product_img {
		position: absolute;
		left: 7px;
		top: 7px;
		max-height: 190px;
		max-width: 100px;
	}

	.ucats_product_block>.manufacturer {
		position: absolute;
		left: 110px;
		top: 7px;
		font-size: 20px;
		color: #337ab7;
	}

	.ucats_product_block>.article {
		position: absolute;
		left: 110px;
		top: 30px;
		font-size: 14px;
		color: #337ab7;
		border: 1px solid #337ab7;
		border-radius: 5px;
		padding: 5px 35px 5px 5px;
		background-image: url('/content/files/images/icons/search_337ab7.png');
		background-size: contain;
		background-position: right;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	.ucats_product_block>.article:hover {
		border: 1px solid #075293;
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
	}

	.ucats_product_block>.characteristics {
		position: absolute;
		left: 110px;
		top: 57px;
		font-size: 14px;
		color: #555;
		font-weight: bold;
		padding: 7px;
	}

	.ucats_product_block>.composition {
		position: absolute;
		left: 110px;
		top: 80px;
		font-size: 14px;
		color: #000;
		padding: 4px;
	}

	.ucats_product_block>.name_product {
		position: absolute;
		left: 110px;
		top: 110px;
		font-size: 14px;
		line-height: 16px;
		color: #000;
		padding: 4px;
		text-align: left;
	}

	.ucats_product_block>.name_product_top {
		position: absolute;
		left: 110px;
		top: 60px;
		font-size: 14px;
		color: #000;
		padding: 4px;
		text-align: left;
	}

	.ucats_product_block>.product_page_button {
		position: absolute;
		right: 7px;
		bottom: 7px;
		font-size: 14px;
		color: #000;
		padding: 4px;
		text-align: left;
	}
}

@media screen and (min-width: 500px) and (max-width: 1200px) {

	/*Блоки каталогов*/
	.ucats_product_block {
		position: relative;
		display: inline-block;
		width: 350px;
		height: 210px;
		margin-left: 5px;
	}

	.ucats_product_block:hover {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	}

	.ucats_product_block>.product_img {
		position: absolute;
		left: 7px;
		top: 7px;
		max-height: 190px;
		max-width: 150px;
	}

	.ucats_product_block>.manufacturer {
		position: absolute;
		left: 160px;
		top: 7px;
		font-size: 20px;
		color: #337ab7;
	}

	.ucats_product_block>.article {
		position: absolute;
		left: 160px;
		top: 30px;
		font-size: 14px;
		color: #337ab7;
		border: 1px solid #337ab7;
		border-radius: 5px;
		padding: 5px 35px 5px 5px;
		background-image: url('/content/files/images/icons/search_337ab7.png');
		background-size: contain;
		background-position: right;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	.ucats_product_block>.article:hover {
		border: 1px solid #075293;
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
	}

	.ucats_product_block>.characteristics {
		position: absolute;
		left: 160px;
		top: 57px;
		font-size: 14px;
		color: #555;
		font-weight: bold;
		padding: 7px;
	}

	.ucats_product_block>.composition {
		position: absolute;
		left: 160px;
		top: 80px;
		font-size: 14px;
		color: #000;
		padding: 4px;
	}

	.ucats_product_block>.name_product {
		position: absolute;
		left: 160px;
		top: 110px;
		font-size: 14px;
		line-height: 16px;
		color: #000;
		padding: 4px;
		text-align: left;
	}

	.ucats_product_block>.name_product_top {
		position: absolute;
		left: 160px;
		top: 60px;
		font-size: 14px;
		color: #000;
		padding: 4px;
		text-align: left;
	}

	.ucats_product_block>.product_page_button {
		position: absolute;
		right: 7px;
		bottom: 7px;
		font-size: 14px;
		color: #000;
		padding: 4px;
		text-align: left;
	}
}

@media screen and (min-width: 1200px) {

	/*Блоки каталогов*/
	.ucats_product_block {
		position: relative;
		display: inline-block;
		width: 400px;
		height: 210px;
		margin-left: 5px;
	}

	.ucats_product_block:hover {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	}

	.ucats_product_block>.product_img {
		position: absolute;
		left: 7px;
		top: 7px;
		max-height: 190px;
		max-width: 150px;
	}

	.ucats_product_block>.manufacturer {
		position: absolute;
		left: 160px;
		top: 7px;
		font-size: 20px;
		color: #337ab7;
	}

	.ucats_product_block>.article {
		position: absolute;
		left: 160px;
		top: 30px;
		font-size: 14px;
		color: #337ab7;
		border: 1px solid #337ab7;
		border-radius: 5px;
		padding: 5px 35px 5px 5px;
		background-image: url('/content/files/images/icons/search_337ab7.png');
		background-size: contain;
		background-position: right;
		background-repeat: no-repeat;
		cursor: pointer;
	}

	.ucats_product_block>.article:hover {
		border: 1px solid #075293;
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
	}

	.ucats_product_block>.characteristics {
		position: absolute;
		left: 160px;
		top: 57px;
		font-size: 14px;
		color: #555;
		font-weight: bold;
		padding: 7px;
	}

	.ucats_product_block>.composition {
		position: absolute;
		left: 160px;
		top: 80px;
		font-size: 14px;
		color: #000;
		padding: 4px;
	}

	.ucats_product_block>.name_product {
		position: absolute;
		left: 160px;
		top: 110px;
		font-size: 14px;
		line-height: 16px;
		color: #000;
		padding: 4px;
		text-align: left;
	}

	.ucats_product_block>.name_product_top {
		position: absolute;
		left: 160px;
		top: 60px;
		font-size: 14px;
		color: #000;
		padding: 4px;
		text-align: left;
	}

	.ucats_product_block>.product_page_button {
		position: absolute;
		right: 7px;
		bottom: 7px;
		font-size: 14px;
		color: #000;
		padding: 4px;
		text-align: left;
	}
}

/*Переключатели страниц*/
.pages_selector {
	display: inline-block;
	height: 25px;
	line-height: 25px;
	padding-left: 15px;
	padding-right: 15px;
	cursor: pointer;
}

.current_page {
	color: #FFF;
	background-color: #337ab7 !important;
}

/*Страница одного товара*/
.ucats_product {
	position: relative;
}

.ucats_product>.product_image,
.ucats_product>.product_info {
	position: absolute;
}

.ucats_product>.product_image {
	top: 20px;
	right: 40px;
}

.ucats_product>.product_info {
	top: 20px;
	left: 0;
}

.ucats_product>.product_info>p {
	font-size: 14px;
	color: #555;
}

.ucats_product>.product_info>h3 {}

.ucats_product>.product_info>.article {
	font-size: 14px;
	color: #337ab7;
	border: 1px solid #337ab7;
	border-radius: 5px;
	padding: 5px 27px 5px 5px;
	background-image: url('/content/files/images/icons/search_337ab7.png');
	background-size: contain;
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
}

.ucats_product>.product_info>.article:hover {
	border: 1px solid #075293;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}

/*СТИЛИ ДЛЯ РАСШИРЕНИЯ BOOTSTRAP - 5 КОЛОНОК*/
.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-1-5 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
	.col-sm-1-5 {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-1-5 {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-1-5 {
		width: 20%;
		float: left;
	}
}

/*Таблица сравнений товаров*/
.table-nonfluid {
	width: auto !important;
}

.table-nonfluid td {
	width: 220px;
}

.table-nonfluid th {
	padding: 0 !important;
}

.table-nonfluid tbody {}

/*ПАНЕЛЬ С КОРЗИНОЙ, ЗАКЛАДКАМИ И СРАВНЕНИЕМ*/
.bottom-border {
	height: 35px;
}

.bottom-ul>li {
	height: 35px;
	position: relative;
}

.bottom-ul>li>a:hover {
	background-color: #222;
	color: #AAA;
}

.bottom-ul>li>a {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.navbar-fixed-bottom {
	background-color: #333;
	border-top: 1px solid #444;
	min-height: 35px;
	max-height: 35px;
}

.container-fluid {
	margin: 0 30px;
}

.bottom-ul:last-child {
	border-right: 1px solid #444;
}

.bottom-ul>li {
	border-left: 1px solid #444;
}

.bottom-button {
	margin-top: 6px;
	margin-right: 8px;
	padding-top: 0;
	height: 25px;
	line-height: 25px;
}

.bottom-icon,
.bottom-label {
	color: #AAA;
}

#cart_items_sum {
	color: #AAA;
}

/*Указатель добавления в корзину, добавлени в закладки и сравнения*/
#mark_popup_added,
#mark_bookmarks_popup_added {
	position: absolute;
	bottom: 40px;
	left: 60px;
	color: #FFF;
	width: 100px;
	height: 30px;
	line-height: 30px;
	z-index: 9999999999999;
	text-align: center;
}

#mark_compare_popup_added {
	position: absolute;
	bottom: 40px;
	left: 75px;
	/*Отличается от Корзины и Закладок*/
	color: #FFF;
	width: 100px;
	height: 30px;
	line-height: 30px;
	z-index: 9999999999999;
	text-align: center;
}

#mark_popup_added:before,
#mark_bookmarks_popup_added:before,
#mark_compare_popup_added:before {
	content: '';
	position: absolute;
	left: 35px;
	bottom: -10px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top-style: solid;
	border-top-width: 15px;
	border-top-color: inherit;
	z-index: 99999999999999;
}

@media (max-width: 767px) {
	.container-fluid {
		margin: 0 15px;
	}

	.bottom-ul {
		margin-top: 0;
		margin-right: -15px;
		margin-bottom: 0;
		margin-left: -15px;
	}

	.bottom-ul>li {
		width: 30%;
		display: inline-block;
	}

	.bottom-ul>li>a {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	/*Указатель добавления в корзину, добавлени в закладки и сравнения*/
	#mark_popup_added,
	#mark_bookmarks_popup_added,
	#mark_compare_popup_added {
		bottom: 40px;
		left: 10px;
	}

	#mark_popup_added:before,
	#mark_bookmarks_popup_added:before,
	#mark_compare_popup_added:before {
		content: '';
		position: absolute;
		left: 12px;
		bottom: -10px;
		border-left: 15px solid transparent;
		border-right: 15px solid transparent;
		border-top-style: solid;
		border-top-width: 15px;
		border-top-color: inherit;
		z-index: 99999999999999;
	}
}

/*Форма с публикацией отзыва*/
.evaluations_mark i {
	font-size: 25px;
}

.evaluations_mark i:hover {
	color: #AAA;
	cursor: pointer;
}

/*Для страницы одного товара - варианты исполнения*/
.product-option-message {
	margin-bottom: 0 !important;
}

.product-option-variant {
	display: block;
	margin-bottom: 5px;
}

/*Стили для блока поисковых табов на главной странице*/
/*Пояснение - вверху каждого таба*/
.search_tab_clar {}

/*ul столбика с автомобилями*/
.search_tab_car_ul {
	display: inline-block !important;
	list-style-type: none !important;
	vertical-align: top;
}

/*div для буквы автомобиля*/
.search_tab_car_letter {
	display: inline-block !important;
	width: 25px !important;
	font-weight: bold !important;
	font-size: 16px !important;
}

/*div для названия автомобиля*/
.search_tab_car_caption {
	display: inline-block !important;
}

.search_tab_car_caption>A {
	color: unset !important;
	text-decoration: none !important;
}

.search_tab_car_caption>A:hover {
	text-decoration: underline !important;
}

/*Стиль для одного каталога выбранной марки*/
.search_tab_car_catalogue {
	margin: 20px;
}

.search_tab_car_catalogue>A {
	color: unset !important;
	text-decoration: none;
}

.search_tab_car_catalogue>A:hover {
	text-decoration: underline;
}

/*Ссылка для возвращения к отображению марок автомобилей*/
.search_tab_car_catalogue_back {}

.search_tab_car_catalogue_back:hover {
	text-decoration: underline;
}

/*START МОДАЛЬНОЕ ОКНО*/
.popup_window {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .7);
	text-align: center;
	z-index: 99999999999;
}

.popup_window:after {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 100%;
	width: 0;
	vertical-align: middle;
	content: '';
}

.popup_content {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	max-width: 80%;
	padding: 20px;
	border: 5px solid #fff;
	border-radius: 15px;
	box-shadow: inset 0 2px 2px 2px rgba(0, 0, 0, .4);
	background: #fff;
	vertical-align: middle;
	z-index: 999999;
}

.popup_window_close {
	display: block;
	position: absolute;
	top: -20px;
	right: 10px;
	width: 12px;
	height: 12px;
	padding: 8px;
	border: 5px solid #fff;
	border-radius: 50%;
	-webkit-box-shadow: inset 0 2px 2px 2px rgba(0, 0, 0, .4),
		0 3px 3px rgba(0, 0, 0, .4);
	box-shadow: inset 0 2px 2px 2px rgba(0, 0, 0, .4),
		0 3px 3px rgba(0, 0, 0, .4);
	cursor: pointer;
	background: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	color: #444;
	text-decoration: none;
	font-weight: bold;
	z-index: 999999;
}

.popup_window_close:hover {
	background: #ddd;
}

/*END МОДАЛЬНОЕ ОКНО*/
/*START МОДАЛЬНОЕ ОКНО*/
.geo-modal-content__title {
	position: relative;
	padding-right: 60px;
	text-align: left;
}

.geo-modal-content__close {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: auto;
	height: auto;
	padding: 0;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	background: #fff;
	text-align: center;
	font-size: 18px;
	line-height: 1;
	color: #444;
	text-decoration: none;
	font-weight: 400;
	z-index: 999999;
	opacity: 0.8;
	text-decoration: none;
}

.geo-modal-content__close:hover {
	background: inherit;
	opacity: 1;
}

.geo-modal-content__search {
	width: 100%;
	margin-top: 15px;
	position: relative;
	box-sizing: border-box;
}

.geo-modal-content__search .input-block__field {
	display: block;
	width: 100%;
	height: 40px;
	padding: 7px 30px 8px;
	border-radius: 8px !important;
	border: 2px solid #E3E4E5;
	font-size: 14px;
	line-height: 18px;
	color: #232428;
	resize: none;
	transition: border-color .3s ease;
	letter-spacing: -.1px;
	font-weight: 400;
}

.geo-modal-content__search .input-block__clear {
	display: inline-block;
	border: none;
	background-color: transparent;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	padding: 0;
	outline: 0;
	right: 12px;
	top: 14px;
	width: 20px;
	height: 20px;
	background-image: url('/content/files/images/icons/clear.svg');
	opacity: 0;
	pointer-events: none;
	transition: opacity .3s ease;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
}

.geo-modal-content__search:before {
	content: '';
	position: absolute;
	height: 20px;
	z-index: 2;
	background-repeat: no-repeat;
	top: 50%;
	left: 8px;
	transform: translateY(-50%);
	width: 20px;
	background-image: url('/content/files/images/icons/dark-search.svg');
	background-size: 100% 100%;
}

.geo-modal-content__search .input-block__field:focus {
	border-color: #FBDE4B;
}

.input-block__field:not(:invalid):not(:placeholder-shown)~.input-block__clear {
	opacity: 1;
	pointer-events: auto;
}

/*END МОДАЛЬНОЕ ОКНО*/
/* Модуль гео позиции */
.geo_point_wrap {
	cursor: pointer;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	display: inline-block;
	padding: 7px 10px;
	color: #000;
	text-decoration: none;
	background-color: #f1f1f1;
	-webkit-box-shadow: inset 0 0 1px #ffffff;
	-moz-box-shadow: inset 0 0 1px #ffffff;
	box-shadow: inset 0 0 1px #ffffff;
	border: solid 1px #e3e6e8;
	border-top: 0;
}

.customer_city {
	text-align: left;
	cursor: pointer;
}

.customer_city>i {
	font-size: 13px !important;
}

.customer_city_name {
	color: #0449d8;
	border-bottom: 1px dashed #0449d8;
}

.customer_city_notify {
	margin-top: 5px;
	display: block;
	max-width: 200px;
	width: 100%;
	font-size: 12px;
	opacity: 0.6;
	line-height: 1.3;
}

.geo_list {
	text-align: left;
	max-height: 400px;
	overflow: auto;
}

.geo_top_level {
	color: #313131;
	border-bottom: 1px dotted #313131;
	font-weight: bold;
	font-size: 22px;
	padding: 4px;
}

.geo_second_level {
	color: #313131;
	border-bottom: 1px dotted #313131;
	font-size: 20px;
	padding: 4px;
}

.geo_default_level {
	display: inline-block;
	font-size: 14px;
	margin-bottom: 4px;
	line-height: 1.2;
	cursor: pointer;
}

.geo-modal-content .geo_list {
	margin-top: 15px;
}

.geo-modal-content .geo_top_level_list {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	list-style: none;
	padding-left: 4px;
	margin-bottom: 20px;
}

.geo-modal-content .geo_top_level {
	border: 0;
	font-size: 18px;
	padding: 0;
	margin-bottom: 6px;
}

.geo-modal-content .geo_second_level {
	border: 0;
	font-size: 16px;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 2px;
}

.geo-modal-content .geo_second_level.geo-hidden {
	visibility: hidden;
	height: 0;
	margin: 0;
	padding: 0;
	pointer-events: none;
}

.geo-modal-content .geo_second_level_list {
	padding-left: 5px;
	list-style: none;
}

.geo-modal-content.small-list {
	max-width: 400px;
}

.geo-modal-content.medium-list .geo_top_level_list {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

.geo-modal-content.large-list .geo_top_level_list {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}

/*END Модуль гео позиции */
/*Стили для блока поделиться с друзьями*/
.ya-share2__container_size_m .ya-share2__popup_direction_bottom {
	top: auto !important;
	left: auto !important;
	right: -146px !important;
	bottom: 50px !important;
}

.ya-share2__container_size_m .ya-share2__popup_direction_bottom:before {
	content: 'Поделиться с друзьями:';
	white-space: nowrap;
	display: block;
	font-weight: bold;
}

.ya-share2__container_size_m .ya-share2__icon_more:before {
	font-size: 18px;
	line-height: 24px;
	content: "\f0c1";
	font-family: FontAwesome;
	color: #ff482b;
	left: 0;
	right: 0;
	top: 5px;
	bottom: 0;
	position: absolute;
	text-align: center;
}

.ya-share2__icon_more,
.ya-share2__icon_total-counter {
	border: 1px solid #ccc;
}

.ya-share2__icon {
	width: 35px !important;
	height: 35px !important;
}

.col-lg-12 {
	min-height: 0px;
}

/* Категории товаров в виде плитки */
.new-cat-block-catalog {
	position: relative;
	overflow: hidden;
}

.new-cat-block-catalog .new-cat-block-catalog-img {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 38px;
	right: 0;
	z-index: 1;
	background-position: center;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	transition: 0.5s;
}

.new-cat-block-catalog:hover .new-cat-block-catalog-img {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 38px;
	right: 0;
	z-index: 1;
	background-position: center;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	transition: 0.2s;
}

/* END */
/* ***************************************************************************************************** */
#cookie-message {
	z-index: 9999;
	display: none;
	position: fixed;
	bottom: 10%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 85%;
	max-width: 900px;
	padding: 20px;
	background-color: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie-message p {
	margin: 0 0 10px 0;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #222;
}

.cookie-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.cookie-btn,
.cookie-btn:focus {
	background-color: #39434e;
	border: none;
	color: #ededed;
	text-decoration: none;
	padding: 15px 40px;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 4px;
	max-width: 100%;
	-webkit-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
	text-align: center;
	margin-left: 10px;
}

.cookie-btn:hover {
	text-decoration: none;
	color: #fff;
	background-color: #4d5762;
}

/*Стили для блока статистики опроса складов*/
.apiStorages__logs {
	display: none;
	height: 100%;
	width: 400px;
	position: fixed;
	bottom: 0;
	top: 0;
	left: -400px;
	z-index: 2000;
	background: #ffffff;
	transition: all .25s ease;
}

.apiStorages__logs.active {
	left: 0;
}

.apiStorages__buttonContainer {
	position: absolute;
	right: -50px;
	width: 50px;
	height: 200px;
	top: 50%;
	background: #fff2c4;
	border-radius: 0px 6px 6px 0px;
	cursor: pointer;
	user-select: none;
	box-sizing: border-box;
	transform: translateY(-50%);
}

.apiStorages__buttonContent {
	writing-mode: vertical-rl;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
}

.apiStorages__title {
	width: 100%;
	text-align: center;
	color: #000000;
	font-size: 16px;
	padding: 16px 10px;
}

.apiStorages__mainContent {
	height: 100%;
	border: 0;
	border-right: 2px solid #c8c8c8;
}

.apiStorages__listContainer {
	max-height: 100%;
	overflow: hidden;
	overflow-y: auto;
}

.apiStorages__list {
	padding: 10px 5px 10px 10px;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.apiStorages__logs .listree-submenu-heading {
	font-weight: 600;
}

.apiStorages__list .main-item-logsList {
	padding-bottom: 40px;
}

.apiStorages__list .main-item-logsList>li {
	border-bottom: 1px dashed #000;
	padding: 4px 0;
}

.apiStorages__list .main-item-logsList .item-logsList-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.apiStorages__list .left-item-logsList {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 40%;
	flex: 0 0 40%;
}

.apiStorages__list .right-item-logsList {
	text-align: right;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.apiStorages__list .item-logsList {
	white-space: normal;
	word-break: break-all;
}

.apiStorages__list .item-logsList-row {
	line-height: 1.1;
	margin-bottom: 6px;
	padding: 2px;
	cursor: pointer;
}

.apiStorages__list .item-logsList-row:hover {
	background-color: #f5f5f5;
}

.apiStorages__list .json-item-logsList {
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	margin-right: 6px;
}

.apiStorages__list .json-item-logsList.active {
	overflow: initial;
	position: static;
	top: 0;
}

.apiStorages__list .json-item-logsList.active .json-item-logsList__content {
	background-color: #fbffe5;
	padding: 10px;
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	white-space: pre-wrap;
	text-align: left;
	left: 1px;
	bottom: 1px;
	border-radius: 0px 6px 6px 0px;
	z-index: 3;
	color: #000 !important;
}

.apiStorages__list .json-item-logsList__content {
	display: none;
	position: absolute;
	left: 0;
}

.apiStorages__list .json-item-logsList__content pre {
	margin: 0;
	white-space: break-spaces;
}

.apiStorages__list .fa-copy {
	position: relative;
}

.apiStorages__list .fa-copy:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -40px 0 0 -40px;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	opacity: 0;
	box-shadow: inset 0 0 0 35px rgba(0, 0, 0, 0.1);
	display: none;
}

.apiStorages__list .fa-copy.copy-show:after {
	animation: animate-click 0.6s ease-out forwards;
	display: block;
}

.apiStorages__list .row-log-error {
	background-color: #fbc1c1;
}

.apiStorages__list .row-log-empty {
	background-color: #f2f993;
}

.apiStorages__list .row-list-success {
	background-color: #96ff9d;
}

@keyframes animate-click {
	0% {
		opacity: 1;
		transform: scale3d(0.4, 0.4, 1);
	}

	80% {
		box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
		opacity: 0.1;
	}

	100% {
		opacity: 0;
		box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
		transform: scale3d(1.2, 1.2, 1);
	}
}

@media (max-width: 460px) {
	.apiStorages__logs {
		width: 300px;
		left: -300px;
	}
}

/* ***************************************************************************************************** */
.demo-module-settings__inner {
	padding: 4px;
	display: flex;
	align-items: center;
	background-color: rgb(253 251 247 / 50%);
}

.demo-module-setting__handle {
	margin-left: auto;
	color: #767470;
	text-decoration: none;
	opacity: 0.8;
	cursor: pointer;
	transition: opacity 0.15s ease-in-out;
}

.demo-module-setting__handle:hover,
.demo-module-setting__handle:active,
.demo-module-setting__handle:focus {
	opacity: 1;
	text-decoration: none;
	color: #51504e;
}

.demo-module-setting__text {
	text-transform: lowercase;
	font-size: 13px;
}

.demo-module-setting__notify {
	text-transform: lowercase;
	font-size: 12px;
	display: inline-block;
	margin-right: 4px;
	color: #afaca5;
}

.demo-module-setting__handle img {
	width: auto;
	height: 18px;
}

/* ***************************************************************************************************** */